<!DOCTYPE html>
<html>
<head>
    <!-- Global site tag (gtag.js) - Google Analytics -->
    <script async src="https://www.googletagmanager.com/gtag/js?id=G-CFB2KT1NNH"></script>
    <script>
      window.dataLayer = window.dataLayer || [];
      function gtag(){dataLayer.push(arguments);}
      gtag('js', new Date());

      gtag('config', 'G-CFB2KT1NNH');
    </script>

    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <title>FITA Contact</title>
<!--
Classic Template
http://www.templatemo.com/tm-488-classic
-->
    <!-- load stylesheets -->
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Open+Sans:300,400">  <!-- Google web font "Open Sans" -->
    <link rel="stylesheet" href="css/bootstrap.min.css">                                      <!-- Bootstrap style -->
    <link rel="stylesheet" href="css/templatemo-style.css">                                   <!-- Templatemo style -->

    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
        <!--[if lt IE 9]>
          <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
          <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
          <![endif]-->
</head>

    <body>

        <div class="tm-header">
            <div>
                <div class="tm-header-inner">
                    <div class="tm-header-inner">
                   	  <img src="img\FITA.jpeg">
                	 	  <a href=".\index.html" class="navbar-brand tm-site-name">Finland Telugu Association</a>
                	  </div>

                    <!-- navbar -->
                    <nav class="navbar tm-main-nav">

                        <button class="navbar-toggler hidden-md-up" type="button" data-toggle="collapse" data-target="#tmNavbar">
                            &#9776;
                        </button>

                        <div class="collapse navbar-toggleable-sm" id="tmNavbar">
                            <ul class="nav navbar-nav">
                                <li class="nav-item">
                                    <a href="index.html" class="nav-link">Home</a>
                                </li>
                                <li class="nav-item">
                                    <a href="gallery.html" class="nav-link">Gallery</a>
                                </li>
                                <li class="nav-item">
                                    <a href="services.html" class="nav-link">Services</a>
                                </li>
                                <li class="nav-item active">
                                    <a href="contact.html" class="nav-link">Contact</a>
                                </li>
                            </ul>
                        </div>

                    </nav>

                </div>
            </div>
        </div>

        <div class="tm-header-decorator-container">
        </div>

        </div>

        <section class="tm-section">
            <div class="container-fluid">
                <div class="row tm-2-rows-sm-swap">
                    <div class="col-xs-12 col-sm-12 col-md-8 col-lg-9 col-xl-9 tm-2-rows-sm-down-1">
                      <br/><br/><br/>
                      <h3 class="tm-gold-text">We are a group of passionate volunteers with service in mind.</h3>
                                              <p>If you are coming from Telugu speaking states in India and need assistance in Finland, please contact fintelugu@gmail.com</p>
                    </div>
                </div>

                <div class="row tm-margin-t-mid">
                  <!--
                    <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-6">
                        <h3 class="tm-gold-text">Pellentesque fermentum mauris</h3>
                        <p>
                            Fusce in dapibus quam, eget finibus velit. Nullam erat odio, vulputate id est ut, consequat rutrum justo. Vivamus vel leo vel nunc tincidunt mattis. Sed neque diam, semper suscipit dictum a, sodales ac metus. Quisque vel sem eu turpis ullamcorper euismod. Praesent quis nisi ac augue luctus viverra. Sed et dui nisi.
                        </p>
                        <p>
                            Fusce vitae dapibus justo. Pellentesque accumsan est ac posuere imperdiet. Curabitur eros mi, lacinia at euismod quis, dapibus vel ligula. Ut sodales erat vitae nunc tempor mollis.
                        </p>
                    </div>
                -->
                </div>

                <div class="row tm-margin-t-mid">
                    <div class="col-xs-12 col-sm-6 col-md-3 col-lg-3 col-xl-3">
                        <div class="tm-content-box">
                            <img src="photos/raju.png" class="tm-img-avatar">
                            <h4 class="tm-gold-text">Madhu Nadempalli Raju</h4>
                            <p class="tm-contact-text">President</p>
                        </div>
                    </div>

                    <div class="col-xs-12 col-sm-6 col-md-3 col-lg-3 col-xl-3">
                        <div class="tm-content-box">
                            <img src="img/img-avatar.png" class="tm-img-avatar">
                            <h4 class="tm-gold-text">Sudheer Chiluvuri</h4>
                            <p class="tm-contact-text">Vice President</p>
                        </div>
                    </div>

                    <div class="col-xs-12 col-sm-6 col-md-3 col-lg-3 col-xl-3">
                        <div class="tm-content-box">
                            <img src="img/img-avatar.png" class="tm-img-avatar">
                            <h4 class="tm-gold-text">Jalendar Gummadi</h4>
                            <p class="tm-contact-text">Vice President</p>
                        </div>
                    </div>

                    <div class="col-xs-12 col-sm-6 col-md-3 col-lg-3 col-xl-3">
                        <div class="tm-content-box">
                            <img src="photos/suman.png" class="tm-img-avatar">
                            <h4 class="tm-gold-text">Madamsetty Suman Kumar</h4>
                            <p class="tm-contact-text">Treasurer</p>
                        </div>
                    </div>
                  </div> <!-- row -->
                  <div class="row tm-margin-t-mid">
                    <div class="col-xs-12 col-sm-6 col-md-3 col-lg-3 col-xl-3">
                        <div class="tm-content-box">
                            <img src="img/img-avatar.png" class="tm-img-avatar">
                            <h4 class="tm-margin-b-20 tm-gold-text">Person 1</h4>
                            <p class="tm-contact-text">Role 1</p>
                        </div>
                    </div>

                    <div class="col-xs-12 col-sm-6 col-md-3 col-lg-3 col-xl-3">
                        <div class="tm-content-box">
                            <img src="img/img-avatar.png" class="tm-img-avatar">
                            <h4 class="tm-margin-b-20 tm-gold-text">Person 2</h4>
                            <p class="tm-contact-text">Role 2</p>
                        </div>
                    </div>

                    <div class="col-xs-12 col-sm-6 col-md-3 col-lg-3 col-xl-3">
                        <div class="tm-content-box">
                            <img src="img/img-avatar.png" class="tm-img-avatar">
                            <h4 class="tm-gold-text">Person 3</h4>
                            <p class="tm-contact-text">Role 3</p>
                        </div>
                    </div>

                    <div class="col-xs-12 col-sm-6 col-md-3 col-lg-3 col-xl-3">
                        <div class="tm-content-box">
                            <img src="img/img-avatar.png" class="tm-margin-b-10 tm-img-avatar">
                            <h4 class="tm-gold-text">Person 4</h4>
                            <p class="tm-contact-text">Role 4</p>
                        </div>
                    </div>
                </div> <!-- row -->

            </div>
        </section>

        <!-- footer -->
        <footer class="tm-footer">
          <div class="container-fluid">
            <div class="row">
              <div class="col-xs-12 tm-copyright-col text-xs-center">
                <p class="tm-copyright-text">© Copyright 2019 Fita ry Bussiness ID: 2877917-5, PRH Reg no: 214.303<br/>By: SLInfotech, UK.</p>
              </div>
            </div>
          </div>
        </footer>


        <!-- load JS files -->
        <script src="js/jquery-1.11.3.min.js"></script>             <!-- jQuery (https://jquery.com/download/) -->
        <script src="https://www.atlasestateagents.co.uk/javascript/tether.min.js"></script> <!-- Tether for Bootstrap, http://stackoverflow.com/questions/34567939/how-to-fix-the-error-error-bootstrap-tooltips-require-tether-http-github-h -->
        <script src="js/bootstrap.min.js"></script>                 <!-- Bootstrap (http://v4-alpha.getbootstrap.com/) -->

</body>
</html>
